<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dbe65e1992f36aa3bd6416fa0c2d7fee">
  <dict>
    <!--2021-09-17 15:11:08.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:11:08.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
